@font-face {
    font-family: 'archivo_narrow';
    src: url('fonts/archivonarrow-italic-webfont.eot');
    src: url('fonts/archivonarrow-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/archivonarrow-italic-webfont.woff') format('woff'),
         url('fonts/archivonarrow-italic-webfont.ttf') format('truetype'),
         url('fonts/archivonarrow-italic-webfont.svg#archivo_narrowitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'archivo_narrow';
    src: url('fonts/archivonarrow-regular-webfont.eot');
    src: url('fonts/archivonarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/archivonarrow-regular-webfont.woff') format('woff'),
         url('fonts/archivonarrow-regular-webfont.ttf') format('truetype'),
         url('fonts/archivonarrow-regular-webfont.svg#archivo_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'archivo_narrow';
    src: url('fonts/archivonarrow-bold-webfont.eot');
    src: url('fonts/archivonarrow-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/archivonarrow-bold-webfont.woff') format('woff'),
         url('fonts/archivonarrow-bold-webfont.ttf') format('truetype'),
         url('fonts/archivonarrow-bold-webfont.svg#archivo_narrowbold') format('svg');
    font-weight: bold;
    font-style: normal;
}